Audio Signal Analysis
============================

.. module:: pyo

Tools to analyze audio signals.

These objects are designed to retrieve specific informations
from an audio stream. Analysis are sent at audio rate, user 
can use them for controlling parameters of others objects.

*Follower*
----------

.. autoclass:: Follower
   :members:

*Follower2*
------------

.. autoclass:: Follower2
   :members:

*ZCross*
------------

.. autoclass:: ZCross
   :members:

*Yin*
------------

.. autoclass:: Yin
   :members:

